Wishlist - Enhancement #716

Sell T-shirts on website
10/08/2009 01:15 PM - Rich Hong

Status: New Start date:
Priority: Tabled Due date:
Assignee: % Done:
Category: Merchandise Estimated time:
Target version:

10/08/2009

0%
0.00 hour

Description
http://drupalecommerce.org/

History

#1 - 10/08/2009 01:15 PM - Rich Hong

- Assignee changed from Chris Mar to Rich Hong

#2 - 10/08/2009 01:15 PM - Rich Hong
- Assignee deleted (Rich Hong)

#3 - 10/09/2009 05:12 PM - Rich Hong

- Project changed from Officers to Wishlist

- Category changed from Merchandise to Merchandise

03/13/2024

1/1
